@charset "euc-jp";

#imacamp {width:962px; background:#37b6e8 url("https://ima.xgoo.jp/porori/img/bg.gif") 0 427px no-repeat; padding:0 0 30px; border:solid 4px #fe93ca;}

#imacamp div.headerbox {margin:0; background:url("https://ima.xgoo.jp/porori/img/h1bg.gif") center repeat-y; margin:0 0 20px;}
#imacamp div.headerbox h1 {margin:0; padding:0;}
#imacamp div.headerbox ul.social {float:right; height:24px; margin:-140px 0 15px; position:relative;}
#imacamp div.headerbox ul.social li {float:left; list-style:none; margin:0 0 2px;}
#imacamp div.headerbox ul.social li.twitter {width:110px!important;}
#imacamp div.headerbox ul.social li.hatena {width:70px;}

#imacamp div.headerbox .lead {width:682px; margin:-95px 21px 0 20px; padding:0 120px 0 119px; color:#333; background:url("https://ima.xgoo.jp/porori/img/lead_btm.gif") bottom no-repeat;}
#imacamp div.headerbox .lead p {margin:0; padding:15px 0;}
#imacamp div.headerbox .lead span {font-weight:bold;}

#imacamp div.presentbox{margin:0 0 38px;}
#imacamp div.presentbox h2{margin:0 0 15px 25px; padding:0;}
#imacamp div.presentbox ul{margin:0 12px 0 5px; width:620px; float:left;}
#imacamp div.presentbox li {width:138px; margin:0 0 18px 15px; float:left; list-style:none; *display:inline; *zoom:1;}
#imacamp div.presentbox li div.image{margin:0;}
#imacamp div.presentbox li div.tweet{background:#006; color:#fff; margin:0 0 6px; padding:3px 0 1px; text-align:center; font-size:12px;}
#imacamp div.presentbox li div.tweet span {font-weight:bold; color:#ff0; margin:0 3px;}
#imacamp div.presentbox li div.btn{margin:0;}
#imacamp div.presentbox ul:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #imacamp div.presentbox ul {*height:1%;} /**/
/*\*//*/ #imacamp div.presentbox ul {overflow:hidden;} /**/

#imacamp div.oubobox{margin:0 25px; }
#imacamp div.oubobox h2{margin:0; padding:0 0 0 8px; *position:relative;}
#imacamp div.oubobox div.inbox{margin:-21px 0 15px; padding:34px 0 0 20px; background:#fff url("https://ima.xgoo.jp/porori/img/oubo_bg.gif") right bottom no-repeat; border:3px #076c00 solid; min-height:275px;_height:275px;}
#imacamp div.oubobox div.inbox ul {margin:0; padding:0;}
#imacamp div.oubobox div.inbox li {padding:0 0 0 32px; list-style:none; line-height:1.4;}
#imacamp div.oubobox div.inbox li.img1{background:url(https://ima.xgoo.jp/porori/img/oubo_dt1.gif) left top no-repeat; margin:0 0 2px;}
#imacamp div.oubobox div.inbox li.img2{background:url(https://ima.xgoo.jp/porori/img/oubo_dt2.gif) left top no-repeat;}
#imacamp div.oubobox div.inbox li.img3{background:url(https://ima.xgoo.jp/porori/img/oubo_dt3.gif) left top no-repeat;}
#imacamp div.oubobox div.inbox li.img1 span.txt{display:block; float:left; margin:0 10px 0 0;}
#imacamp div.oubobox div.inbox li img{vertical-align:top; padding:0 0 4px 10px;}
#imacamp div.oubobox div.inbox li div.lead {font-weight:bold; margin:0 0 4px;}
#imacamp div.oubobox div.inbox li p {padding:0; margin:0 0 20px; clear:both;}
#imacamp div.oubobox div.inbox li p div{margin:0 0 10px;}
#imacamp div.oubobox div.inbox li p strong {color:#f60;}
#imacamp div.oubobox div.inbox li p img{vertical-align:top; padding:7px 0 0;}
#imacamp div.oubobox div.caution{margin:0 0 30px 24px; color:#fff;}
#imacamp div.oubobox div.caution h3{margin:0; padding:0; border:0; font-weight:normal;}
#imacamp div.oubobox div.caution li{list-style:none; padding:0;}

#imacamp div.inbox:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #imacamp div.inbox {*height:1%;} /**/
/*\*//*/ #imacamp div.inbox {overflow:hidden;} /**/

#imacamp div.widget {text-align:center;}
